/* 
- Name: megamenu.js - style.css
- Version: 1.0
- Latest update: 29.01.2016.
- Author: Mario Loncarek
- Author web site: http://marioloncarek.com
*/


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
megamenu.js STYLE STARTS HERE
–––––––––––––––––––––––––––––––––––––––––––––––––– */


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Screen style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.footer-menu {
        padding-top: 20px;
        float: right;
}



.footer-menu > ul {
    margin: 0 auto;
    width: 100%;
    list-style: none;
    padding: 0;
    position: relative;
    /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
    box-sizing: border-box;
}

.footer-menu > ul:before,
.footer-menu > ul:after {
    content: "";
    display: table;
}

.footer-menu > ul:after {
    clear: both;
}

.footer-menu > ul > li {
    float: left;
    padding: 0;
    margin: 0;
}

.footer-menu > ul > li a {
    text-decoration: none;
    padding: 1em;
    display: block;
    color: #fff;
}

.footer-menu > ul > li:hover {
    background: rgba(0,0,0,0.3);
}

.footer-menu > ul > li > ul {
    display: none;
    width: 100%;
    background: #f0f0f0;
    padding: 20px;
    position: absolute;
    z-index: 99;
    left: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
}

.footer-menu > ul > li > ul:before,
.footer-menu > ul > li > ul:after {
    content: "";
    display: table;
}

.footer-menu > ul > li > ul:after {
    clear: both;
}

.footer-menu > ul > li > ul > li {
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    width: 25%;
    background: none;
    float: left;
}

.footer-menu > ul > li > ul > li a {
    color: #777;
    padding: .2em 0 .8em;
    width: 95%;
    display: block;
    border-bottom: 1px solid #ccc;
}

.footer-menu > ul > li > ul > li > ul {
    display: block;
    padding: 0;
    margin: 10px 0 0;
    list-style: none;
    box-sizing: border-box;
}

.footer-menu > ul > li > ul > li > ul:before,
.footer-menu > ul > li > ul > li > ul:after {
    content: "";
    display: table;
}

.footer-menu > ul > li > ul > li > ul:after {
    clear: both;
}

.footer-menu > ul > li > ul > li > ul > li {
    float: left;
    width: 100%;
    padding: 10px 0;
    margin: 0;
    font-size: .8em;
}

.footer-menu > ul > li > ul > li > ul > li a {
    border: 0;
}

.footer-menu > ul > li > ul.normal-sub {
    width: 300px;
    left: auto;
    padding: 10px 20px;
}

.footer-menu > ul > li > ul.normal-sub > li {
    width: 100%;
}

.footer-menu > ul > li > ul.normal-sub > li a {
    border: 0;
    padding: 1em 0;
}

